
/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #D31244;
}

/******************************************
Over write - Styles                
******************************************/


.loading::before {
  
    filter: invert(100%) sepia(0%) saturate(7476%) hue-rotate(318deg) brightness(114%) contrast(95%);
}

.frameStyle {
    background-color: #D31244;
}

.logoColour {
    transition: fill 2.4s ease;
    fill:#fff;
}


.svgStroke {
    stroke: #fff;
}
.contentStyle{
    font-weight: 350;
}

.txtAlignCentre{
    text-align: center;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright,
.projectStyle {
    color: #f3f3f3;
}
.linkStyle {
    border-bottom: 1px dotted #a9e9ff;
}

/*.buyBtn{
    background-color: #666;
}

.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #7cfeff;
}


.imgColumnL,
.imgColumnR {
    width: 49%;
}


/******************************************
 END OF Over write - Styles                      
******************************************/

/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}

.slider {
    width:100%;
    margin:0 auto;
    position: relative;
}

.slide {
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:600px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
         background-image: url(../img/portfolio/work/SlimeFest/S/SlimeFest_StyleGuide_S.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/SlimeFest/S/logo_nick_S.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/SlimeFest/S/Screen-Shot_S.jpg);
    }  
    #slide4 {
         background-image: url(../img/portfolio/work/SlimeFest/S/InVenue_S.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/SlimeFest/S/SlimeMeter_S.jpg);
    }
    #slide6 {
    background-image: url(../img/portfolio/work/SlimeFest/S/Event_Delta_S.jpg);
 }  
/*    #slide7 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_07.jpg);
    } 
*/
.slide02 {
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    position: absolute;
    text-indent: 0;
}

#slide02_1 {
    background-image: url(../img/portfolio/work/SlimeFest/BTS/Design_Dev-1024x576.jpg);
}

#slide02_2 {
    background-image: url(../img/portfolio/work/SlimeFest/BTS/icons_Dev-1024x576.jpg);
}

#slide02_3 {
    background-image: url(../img/portfolio/work/SlimeFest/BTS/icons_Dev02-1024x576.jpg);
}

#slide02_4 {
    background-image: url(../img/portfolio/work/SlimeFest/BTS/icons_Dev03-1024x576.jpg);
}


/******************************************
 END OF cycle2 Slideshow               
******************************************/
.vimeoStyle {
/*        width: 500px;*/
    height: 800px;
    width: -webkit-fill-available;
    /*    width: 34%;
    height: 50%;
    position: absolute;*/
}


.vimeoHero {
    padding: 106.52% 0 0 0;
    position: relative;
}



.Ipad, .Mobile {
    display: none;
}

@media(max-width: 768px) {
    .Desktop, .Mobile {
        display: none;
       
    }

    .Ipad {
        display: block;
    }
}

@media(max-width: 500px) {
    .Desktop, .Ipad {
        display: none;
    }

    .Mobile {
        display: block;
    }
}

#Eras_img {
  height: 100%;
  width:100%;
}

@media only screen and (max-device-width:551px) {
    #Eras_img {
        background-image: url(../img/portfolio/work/hkow/hkowApp_Eras_mobile.jpg);
    }
}

@media screen and (min-width: 552px) {
    #Eras_img {
        background-image: url(../img/portfolio/work/hkow/hkowApp_Eras.jpg);
    } 
} 




/*****************************************
    /* MEDIA QUERY                   
/******************************************/
    @media only screen and (max-device-width:551px) {
        .vimeoStyle {
            /*        width: 100%;*/
            height: 534px;
        }
    

    .columnL,
    .columnR,
    .imgColumnL {
        width: 100%;
        float: left;
    }


    .imgColumnR,
    .columnR {
        margin-top: 17px;
        width: 100%;
        margin-left: 0px;
/*        float: none;*/
    }
    .dividerExtra {
        display: block;
    }
    
/*    @media only screen and (min-width: 500px) {
        .slide02 {
            height: 300px;
        }

        .slide {
            width: 100%;
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 200px;
            
            position: absolute;
            text-indent: 0;
            z-index: 0;
        }


        @media only screen and (max-width: 600px) {
            .slide02 {
                height: 300px;
            }

            .slide {
                width: 100%;
                background-position: center center;
                background-size: cover;
                background-repeat: no-repeat;
                height: 300px;
                position: absolute;
                text-indent: 0;
                z-index: 0;
            }
*/
         
/*         @media only screen and (min-width: 800px) {
                .slide02 {
                    height: 600px;
                }

                .slide {
                    width: 100%;
                    background-position: center center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    height: 300px;
                    position: absolute;
                    text-indent: 0;
                    z-index: 0;
          }

                #slide1 {
                    background-image: url(../img/portfolio/work/SlimeFest/L/SlimeFest_StyleGuide_L.jpg);
                }

                #slide2 {
                    background-image: url(../img/portfolio/work/SlimeFest/L/logo_nick_L.jpg);
                }

                #slide3 {
                    background-image: url(../img/portfolio/work/SlimeFest/L/Screen-Shot_L.jpg);
                }

                #slide4 {
                    background-image: url(../img/portfolio/work/SlimeFest/L/InVenue_L.jpg);
                }

                #slide5 {
                    background-image: url(../img/portfolio/work/SlimeFest/L/SlimeMeter_L.jpg);
                }

                #slide6 {
                    background-image: url(../img/portfolio/work/SlimeFest/S/Event_Delta_L.jpg);
                }*/
                /*#slide7 {
    background-image: url(../img/portfolio/work/SlimeFest/L/v8_07_L.jpg);
    } */




                @media only screen and (min-width:900px) {

                    /*                .slide02 {
                    height: 576px;
                }
*/
                    .slide {
                        width: 100%;
                        background-position: center center;
                        background-size: cover;
                        background-repeat: no-repeat;
                        height: 600px;
                        position: absolute;
                        text-indent: 0;
                        z-index: 0;
                        /*transition: all .3s ease;*/
                    } 